## com.baidubce.services.moladb.model.transform
Class PutRequestUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.PutRequestUnmarshaller

All Implemented Interfaces:
  Unmarshaller<PutRequest,com.fasterxml.jackson.databind.JsonNode>

    public class PutRequestUnmarshaller

extends Object
implements Unmarshaller<PutRequest,com.fasterxml.jackson.databind.JsonNode>

Constructor Summary
`PutRequestUnmarshaller()`

Method Summary
`PutRequest` `unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PutRequestUnmarshaller

    public PutRequestUnmarshaller()

Method Detail

### unmarshall

    public PutRequest unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)
                          throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<PutRequest,com.fasterxml.jackson.databind.JsonNode>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.